/* some default styles go in textstyles.css so the editor looks more like the page.*/
/* ******************************************************************** */
/* jquery validate 														 */
/* ******************************************************************** */
.error {
	color:red;
}
/* ******************************************************************** */
/* Clearfix: http://csscreator.com/attributes/containedfloat.php        */
/* ******************************************************************** */
.clearfix:after {
 content: "."; 
 display: block; 
height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  

/* ******************************************************************** */
/* Common elements 														*/
/* ******************************************************************** */
.contentwrap {
	max-width:1000px;
	margin:0 auto;
	position:relative;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:0 20px;
}
#content {
	padding-bottom:40px;
}
img {
	max-width:100%;
	height:auto;
}
.row {
	display:table;
	width:100%;
}
.row .cell{
	display:table-cell;
	vertical-align:top;
	padding:10px;
}
.cell header {
	border-bottom:2px solid #b9a47a;
	margin-bottom:15px;
}
table.dataTable tbody tr {
	color:#474747;
}
textarea,input {
	-webkit-appearance:none; /*reset iOS */
	border-radius:0;
}
.table-overflow-container {
	overflow-x:scroll;
	width:100%;
}
/* ****************************ads************************************** */
.advert {
	width:300px;
	height:300px;
	border:5px solid #fff;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.advert.twoup {
	height:145px;
}
.advert .body {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	height:100%;
	width:100%;
}
/* ******************************************************************** */
/* header 																*/
/* ******************************************************************** */
header.top {
	background:#e9e2d2 url('/app/images/body-bg.jpg') top center no-repeat;
	padding-bottom:20px;
}
header.top .contentwrap {
	max-width:976px;
}
header.top .logo {
	padding:10px 0;
	display:block;
}
header.top .right {
	position: absolute;
	right:20px;
	top:10px;
	height:90px;
	line-height:45px;
}
header.top .right .ctas {
	text-align:right;
}
.main-menu ul {
	background-color:#fff;
	color:#1a2128;
	margin:0;
	margin-bottom:20px;
	position:relative;
	font-size:18px;
	text-align:justify;
	padding:0 30px;
	height:42px;
	font-weight:bold;
}
.main-menu > ul:after {
	display:inline-block;
	content:"";
	width:100%;
	height:0;
	line-height:0;
}
.main-menu li {
	display:inline-block;
	position:relative;
}
.main-menu li a {
	display:block;
	padding:10px;
	text-decoration:none;
	font-family: "jaf-bernino-sans-condensed",sans-serif;
}
.main-menu li:hover {
	background-color: #ff3631;
	color:#fff;
}
.main-menu > ul:before {
	display:block;
	content:"";
	position:absolute;
	top:100%;
	left:0;
	right:0;
	height:21px;
	background:url('/app/images/shadow-bottom.png') top center no-repeat;
}
.main-menu li > ul {
	position:absolute;
	background-color: #ff3631;
	color: #fff;
	font-size:14px;
	margin-top:3px; /* space it off main menu */
	margin-bottom:0;
	padding:0;
	top:100%;
	left:0;
	z-index:100;
	height:auto;
	display:none;
	white-space: nowrap;
	text-align:left;
	-webkit-box-shadow: 0 3px 3px 0 rgba(50,47,39,0.6);
	box-shadow: 0 3px 3px 0 rgba(50,47,39,0.6);
}
.main-menu li li.submenu:after {
	content:"\25B8";
	position:absolute;
	right:0;
	display:block;
	top:10px;
	bottom:10px;
}
.main-menu li li > ul {
	top:0;
	left:100%;
	margin-top:0;
}
.main-menu li > ul:before { /* fill gap between menus so we don't lost hover */
	content: "";
	display: block;
	height: 3px;
	position: absolute;
	top: -3px;
	left:0;
	width: 100%;
}
.main-menu li:hover > ul {
	display:block;
}
.main-menu li li {
	display:block;
}
.main-menu li li:hover {
	background-color:#9b221f;
}
header.top .search-bar {
	text-align:right;
}
header.top .search-bar img {
	vertical-align:middle;
	padding-left:5px;
}
header.top form {
	display:inline-block;
	position:relative;
	margin-left:10px;
	height:34px;
	line-height: 34px;
}
header.top .search label,
header.top .search input[type='text'] {
	height:34px;
	width:180px;
	display:inline-block;
	line-height:100%;
	border:none;
	padding:0 5px;
	vertical-align:middle;
}
header.top .search label {
	padding-left:25px;
	background:url('/app/images/icon-mag.png') left center no-repeat;
	position:absolute;
	top:0;
	left:0;
	margin-left:5px;
	text-align:left;
    line-height: 34px;
}
@media all and (max-width:1024px) {
	header.top .logo {
		text-align:center;
	}
	header.top .right {
		position: static;
		text-align:center;
		height:auto;
	}
	header.top .search-bar {
		text-align:center;
	}
}
@media all and (max-width:850px) {
	.main-menu ul {
		font-size:16px;
		height:36px;
	}
	.main-menu li a {
		padding:8px;
	}
}
@media screen and (max-width: 700px) {
	.main-menu{
		display: none;
		position: absolute;
		left: 10px;
		right: 10px;
		top: 45px;
		z-index: 1000;
		height:auto;
	}
	.main-menu li li.submenu:after {
		display:none;
	}
	.main-menu ul,
	.main-menu li,
	.main-menu li a {
		display:block;
		text-align:left;
	}
	.main-menu li a {
		height:62px;
		line-height:62px;
		padding:0;
	}
	.main-menu li:hover > ul {
		display:none;
	}
	.main-menu li.active > ul {
		display:block;
		position:static;
	}
	.main-menu ul ul {
		background-color:#00a2ca;
		-webkit-box-shadow: none;
		box-shadow: none;
		padding:0 10px;
	}
	.main-menu ul ul ul {
		position:static;
		background-color:#ff7049
	}
	.main-menu li:hover,
	.main-menu li li:hover {
		background-color:transparent;
	}
	.main-menu ul {
		position:relative;
		height:auto;
		background-color:#3b32b1;
		color:#fff;
		padding: 0 10px;
	}
	.main-menu ul .expand {
		position: absolute;
		top: 0;
		right: 0;
		border-left: 1px solid #030b16;
		height: 62px;
		width: 50px;
		cursor: pointer;
	}
	.main-menu ul .expand i {
		content:"";
		display: block;
		height: 62px;
		width: 48px;
		background: url('/app/images/menu-drop.png') no-repeat center center;
	}
	.active > .expand i {
		-webkit-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		transform: rotate(180deg);
	}
	#mobile-menu {
		position: absolute;
		top: 0;
		right: 0;
		background: #3b32b1 url('/app/images/menu.png') center no-repeat;
		font-size: 24px;
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		padding: 8px;
		width: 24px;
		height: 24px;
		margin: 10px;
		cursor: pointer;
	}
}
@media screen and (max-width: 450px) {
	header.top .logo {
		text-align:left;
		padding-right:60px;
	}
	header.top .logo img {
		max-width:100%;
		height:auto;
	}
}
/* ******************************************************************** */
/* splash 																*/
/* ******************************************************************** */

header.top .block { /* compensate for left and right margins on outer elements */
	margin:0 -10px;
	position:relative;
	padding-right:312px;
}
.banner-right {
	position:absolute;
	right:0;
	top:0;
	width:321px;
	margin-top: -5px;
}
/* ***********************banners ************************************ */
#banner {
	position:relative;
	width:621px;
	height:450px;
	display:block;
	border:5px solid #fff;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin:5px 10px;
}
.banner {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-size:cover;
}
/* **************************ads**************************************** */
.advert {
	position:relative;
	display:inline-block;
	margin:5px 10px;
}
/* ***************************ctas*************************************** */
.header-cta {
	width:300px;
	height:150px;
	margin:5px 10px;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	border:5px solid #fff;
	display:inline-block;
	position:relative;
	background-color:#ff3631;
	color:#fff;
	vertical-align:top;
}
.header-cta .body {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	height:100%;
	width:100%;
}
.header-cta:before {
	display:block;
	content:"";
	position:absolute;
	margin-top:5px;
	top:100%;
	left:0;
	right:0;
	height:15px;
	background:url('/app/images/shadow-small.png') top center no-repeat;
	background-size:contain;
}
#rodeo, #campdraft {
	padding-left:100px;
	background-repeat:no-repeat;
	background-position: 10px 10px;
}
#rodeo {
	background-image:url('/app/images/icon-rodeo.png');
}
#campdraft {
	background-image:url('/app/images/icon-campdraft.png');
}
#rodeo h2, 
#campdraft h2 {
	margin-top:10px;
	margin-bottom:0;
}
#magazine {
	background:url('/app/images/mag.jpg') center no-repeat;
	background-size:cover;
	color:#ff3631;
    height:300px;
}
#magazine .body {
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	background: -moz-linear-gradient(left,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 60%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.8)), color-stop(60%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 60%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 60%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 60%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 60%,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}
#magazine .body:after {
	content:"";
	display:inline-block;
	height:100%;
	width:0;
	vertical-align:middle;
}
#magazine h2 {
	width:150px;
	text-shadow: 1px -1px 0 #fff, -1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
	margin:5px;
	vertical-align:middle;
	display:inline-block;
}
.header-cta ul {
	padding:0;
	margin:0;
}
.header-cta li {
	background:url('/app/images/bullet.png') left center no-repeat;
	padding-left:20px;
	list-style:none;
	font-weight:bold;
}
.header-cta a {
	text-decoration:none;
    height:20px;
    line-height: 20px;
    display:inline-block;
}
@media all and (max-width:1024px) {
	header.top .row {
		padding-right:0;
		text-align:center;
		margin:0;
	}
	header.top .block {
		padding-right:0;
		text-align:center;
	}
	header.top .row .header-cta {
		text-align:left;
	}
	.banner-right {
		position:static;
		width:auto;
		margin-top: 0;
	}
	#banner {
		max-width:95%;
		height:auto;
		margin:5px auto;
	}
	#banner:after {
		content:"";
		display:block;
		padding-top:72%
	}
	#magazine {
		height: 300px;
		text-align:left;
	}
	.header-cta {
		height:auto;
	}
	.header-cta a {
		height:30px;
        line-height: 30px;
	}
}
@media all and (max-width:500px) {
	.header-cta {
		margin:5px 0;
	}
	#banner {
		margin:5px 0;
		max-width:100%;
	}
	.advert {
		display:block;
		margin:5px auto;
	}
}
/******************** body layout ******************************/
.splash-body .cell footer {
	border-top:2px solid #b9a47a;
	margin-bottom:15px;
}

/******************** NEWS FEED *******************************/
.newsfeed article {
	position:relative;
	border-bottom:1px solid #f1ede4;
	padding:30px 0;
}
.newsfeed article.last {
	border-bottom:none;
}
.newsfeed .date {
	position:absolute;
	left:-20px;
	top:30px;
	background-color:#3b32b1;
	color:#fff;
	width:60px;
	height:60px;
	text-align:center;
	font-weight:bold;
	font-size:17px;
}
.newsfeed .day {
	display:block;
	font-size:33px;
}
.newsfeed article h2 {
	font-size:20px;
	color:#1a2128;
	font-weight:normal;
	margin-top:0;
}
.newsfeed .body {
	margin-left:60px;
}
.newsfeed a {
	color:#00a2ca;
	font-family: "jaf-bernino-sans-condensed",sans-serif;
	font-weight:bold;
	font-size:17px;
}
.newsfeed article a {
	text-transform:uppercase;
}
.newsfeed .read-more {
	color:#474747;
	background:url('/app/images/icon-read-more.png') left center no-repeat;
	padding-left:30px;
	text-decoration:none;
}
.newsfeed header,
.newsfeed footer {
	position:relative;
	min-height:30px;
}
.newsfeed header .read-more,
.newsfeed footer .read-more {
	position:absolute;
	right:0;
	bottom:10px;
}
/*************************** PARTNERS ***********************************/
.row .partners{
	width:320px;
	text-align:center;
}
.row .partners header {
	text-align:left;
}
.partners article {
	margin:14px;
    border:1px solid #b9a47a;
}
@media all and (max-width:1024px) {
	.newsfeed .date { 
		left:0;
	}
	.newsfeed .body {
		margin-left:65px;
	}
}
@media all and (max-width:760px) {
	.splash-body .row {
		display:block;
	}
	.splash-body .row .cell {
		display:block;
		padding:0;
	}
	.row .partners{
		margin:0 auto;
	}
	.row .partners {
		width:auto;
	}
}
/* ******************************************************************** */
/* events 																*/
/* ******************************************************************** */
#calendar .fc-event {
	font-size:12px;
	padding:3px;
	background-position:bottom right;
	background-repeat:no-repeat;
}
.caltabs .reset-filters {
	cursor:pointer;
}
.cal-cat {
	padding:5px;
}
.cal-cat padding {
	line-height:1.5;
}
#calendar .fc-event.type-r,
.cal-cat .type-r {
	color:#fff;
	background-color:#3b32b1;
}
#calendar .fc-event.type-c,
.cal-cat .type-c {
	color:#fff;
	background-color:#00a2ca;
}
#calendar .fc-event.type-td,
.cal-cat .type-td {
	color:#fff;
	background-color:#88a651;
}
#calendar .fc-event.type-tp,
.cal-cat .type-tp {
	color:#fff;
	background-color:#ff3631;
}
/*
#calendar .fc-event.status-do {
	background-image: url('/app/images/dollarsonly.png');
}
#calendar .fc-event.status-p {
	background-image: url('/app/images/points.png');
}
#calendar .fc-event.status-np {
	background-image: url('/app/images/nopoints.png');
}
#calendar .fc-event.status-pr {
	background-image: url('/app/images/percentage.png');
}
#calendar .fc-event.status-pp {
	background-image: url('/app/images/postponed.png');
}
#calendar .fc-event.status-c {
	background-image: url('/app/images/cancelled.png');
}
*/
#calendar .fc-event.status-pp:after {
    content:"Postponed";
    color:red;
}
#calendar .fc-event.status-c:after {
    content:"Cancelled";
    color:red;
}
#event-list {
	margin-top:15px;
}
#event-list .item {
	padding:10px;
	margin:10px;
	background-repeat:no-repeat;
	background-position:bottom right;
	text-decoration:none;
    display:block;
}
#event-list .item.type-r {
	border: 1px solid #3b32b1;
}
#event-list .item.type-r h2 {
	color:#3b32b1;
}
#event-list .item.type-c {
	border: 1px solid #00a2ca;
}
#event-list .item.type-c h2 {
	color:#00a2ca;
}
#event-list .item.type-td {
	border: 1px solid #88a651;
}
#event-list .item.type-td h2 {
	color:#88a651;
}
#event-list .item.type-tp {
	border: 1px solid #ff3631;
}
#event-list .item.type-tp h2 {
	color:#ff3631;
}
#event-list .item:hover {
	background-color:#f4f4f4;
}
/*
#event-list .item.status-do {
	background-image: url('/app/images/dollarsonly.png');
}
#event-list .item.status-p {
	background-image: url('/app/images/points.png');
}
#event-list .item.status-np {
	background-image: url('/app/images/nopoints.png');
}
#event-list .item.status-pr {
	background-image: url('/app/images/percentage.png');
}
#event-list .item.status-pp {
	background-image: url('/app/images/postponed.png');
}
#event-list .item.status-c {
	background-image: url('/app/images/cancelled.png');
}*/
#event-list .item.status-pp:after {
    content:"Postponed";
    color:red;
}
#event-list .item.status-c:after {
    content:"Cancelled";
    color:red;
}
#event-list h1 {
	display:inline;
	vertical-align:middle;
}
#event-list .controls {
	display:block;
	margin:15px 0;
	padding-bottom:10px;
	border-bottom:1px solid #ccc;
}
#event-list h2 {
	margin:0;
}
#event-list .control {
	margin:5px;
	cursor:pointer;
}
#event-draws tr,
#event-results tr {
	background-color:#cccccc;
}
#event-draws tr:nth-child(even),
#event-results tr {
	background-color: #dddddd;
}
#event-draws td,
#event-results td,
#event-draws th,
#event-results th {
	padding:5px;
}
#event-draws thead tr,
#event-results thead tr {
	background-color: #ff3631;
	color:#fff;
}
.caltabs {
	margin:20px 0;
}
.legend {
	margin:20px 0;
	display:inline-block;
}
.legend .item {
	margin-right:20px;
}
.legend .item:before {
	display:inline-block;
	width:20px;
	height:20px;
	content:"";
	vertical-align:middle;
	margin-right:3px;
}
.legend .type-r:before {
	background-color:#3b32b1;
}
.legend .type-c:before {
	background-color:#00a2ca;
}
.legend .type-td:before {
	background-color:#88a651;
}
.legend .type-tp:before {
	background-color:#ff3631;
}
/**** JQuery UI classes as needed ****/
.ui-helper-clearfix:before,
.ui-helper-clearfix:after {
	content: "";
	display: table;
	border-collapse: collapse;
}
.ui-helper-clearfix:after {
	clear: both;
}
.ui-helper-clearfix {
	min-height: 0; /* support: IE7 */
}
.ui-tabs {
	position: relative;/* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
	padding: .2em;
}
.ui-tabs .ui-tabs-nav {
	margin: 0;
	padding: .2em .2em 0;
}
.ui-tabs .ui-tabs-nav li {
	list-style: none;
	float: left;
	position: relative;
	top: 0;
	margin: 1px .2em 0 0;
	border-bottom-width: 0;
	padding: 0;
	white-space: nowrap;
	background:#cccccc;
}
.ui-tabs .ui-tabs-nav li a {
	float: left;
	padding: .5em 1em;
	text-decoration: none;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
	margin-bottom: -1px;
	padding-bottom: 1px;
	background:#eeeeee;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a,
.ui-tabs .ui-tabs-nav li.ui-state-disabled a,
.ui-tabs .ui-tabs-nav li.ui-tabs-loading a {
	cursor: text;
}
.ui-tabs .ui-tabs-nav li a, /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active a {
	cursor: pointer;
}
.ui-tabs .ui-tabs-panel {
	display: block;
	border-width: 0;
	padding: 1em 1.4em;
	background: #eeeeee;
}
/************* Event styling *************/
.event-map {
	float:right;
}
.event-cat-sep {
	margin:20px;
	margin-top:0;
	display:inline-block;
}
select.event {
	margin-bottom:15px;
}
@media all and (max-width:600px) {
	#calendar,.caltabs,a[href='#calendar'] {
		display:none;
	}
}
/* ******************************************************************** */
/* footer 																*/
/* ******************************************************************** */
footer.bottom {
	background:url('/app/images/footer-bg.jpg') top center;
	color:#1a2128;
	padding-bottom:30px;
}
footer.bottom .row {
	display:table;
	width:100%;
}
footer.bottom .panel {
	display:table-cell;
	padding:0 2%;
	padding-left:50px;
	position:relative;
}
footer.bottom .panel:before {
	content:"";
	position:absolute;
	top:20px;
	left:0;
	display:block;
	width:37px;
	height:37px;
}
footer.bottom .quick-nav:before {
	background:#ff3631 url('/app/images/icon-quicknav.png') center no-repeat;
}
footer.bottom .downloads:before {
	background:#ff3631 url('/app/images/icon-downloads.png') center no-repeat;
}
footer.bottom .subscribe {
	width:290px;
}
footer.bottom .subscribe:before {
	background:#ff3631 url('/app/images/icon-news.png') center no-repeat;
}
footer.bottom .footer {
	margin-top:40px;
	border-top:2px solid #ff3631;
	border-bottom:2px solid #ff3631;
	padding:5px 40px;
	text-align:justify;
	line-height:0;
	position:relative;
	background:#fff;
	background:rgba(255,255,255,0.77);
	background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.77) 8%, rgba(255,255,255,0.77) 92%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(8%,rgba(255,255,255,0.77)), color-stop(92%,rgba(255,255,255,0.77)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.77) 8%,rgba(255,255,255,0.77) 92%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.77) 8%,rgba(255,255,255,0.77) 92%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.77) 8%,rgba(255,255,255,0.77) 92%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.77) 8%,rgba(255,255,255,0.77) 92%,rgba(255,255,255,0) 100%); /* W3C */
}
footer.bottom .footer > * {
	display:inline-block;
	text-align:center;
	line-height:35px;
	height:35px;
}
footer.bottom .footer:after {
	content:".";
	display:inline-block;
	width:100%;
	height:0;
	line-height:0;
}
footer.bottom .footer:before {
	display:block;
	content:"";
	position:absolute;
	top:100%;
	left:0;
	right:0;
	height:21px;
	background:url('/app/images/shadow-bottom.png') top center no-repeat;
}
footer.bottom .mail {
	padding-left:40px;
	background:url('/app/images/icon-mail.png') left center no-repeat;
}
footer.bottom .location {
	padding-left:40px;
	background:url('/app/images/icon-location.png') left center no-repeat;
	margin:0 10px;
}
footer.bottom .phone {
	padding-left:40px;
	background:url('/app/images/icon-phone.png') left center no-repeat;
}
footer.bottom h2 {
	white-space:nowrap;
}
footer.bottom ul {
	margin:0;
	padding:0;
	list-style:none;
	line-height:30px;
}
footer.bottom li {
	font-family: "jaf-bernino-sans-condensed",sans-serif;
	font-weight:bold;
}
footer.bottom li a {
	text-decoration:none;
}
footer.bottom span.infield {
	position:relative;
}
footer.bottom input[type='text'],
footer.bottom input[type='email'],
footer.bottom label.infield {
	width:210px;
	height:34px;
	padding:0 5px;
	line-height:34px;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	border:none;
}
footer.bottom label.infield {
	position:absolute;
}

footer.bottom input[type=checkbox] {
	position: absolute; 
	overflow: hidden; 
	clip: rect(0 0 0 0); 
	height:1px; 
	width:1px; 
	margin:-1px; 
	padding:0;
	border:0;
}
footer.bottom input[type=checkbox] + label {
	padding-left:20px;
	padding-right:20px; 
	display:inline-block;
	line-height:15px;
	height:15px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:15px;
	vertical-align:middle;
	cursor:pointer;
	background-image:url('/app/images/fancybox.png');
}
footer.bottom input[type=checkbox]:checked + label {
	background-position: 0 -15px;
}

@media all and (max-width:1024px) {
	footer.bottom h2 {
		font-size: 20px;
	}
	footer.bottom .subscribe {
		width:auto;
	}
	footer.bottom input[type='text'],
	footer.bottom input[type='email'],
	footer.bottom label.infield {
		width:100%;
	}
	/*footer.bottom .row {
		display:block;
		width:100%;
	}
	footer.bottom .panel {
		display:block;
		width:50%;
		margin:0 auto;
		padding:0 2%;
		padding-left:50px;
		padding-top:1px;
	}*/
}
@media all and (max-width:900px) {
	footer.bottom .footer {
		text-align:center;
	}
}
@media all and (max-width:760px) {
	footer.bottom .panel {
		display:block;
	}
	footer.bottom .panel:before {
		top:0;
	}
	footer.bottom .footer > * {
		height:auto;
	}
}